<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		
		let a=0;
		a=prompt("Introduce un número");
		if (a>0) {
			document.write("El número es positivo")
		} else {
			document.write("El número es negativo")
		}
	</script>
</head>
<body>
	
</body>
</html>